#slink command options
#Thu Mar 14 16:23:10 CST 2002
-reloc.C\:/aJile/Examples/builds/CLDC_Examples/aJ100EVBM/SerialHello\\JVM0=
-fp.C\:\\aJile\\Runtime_cldc\\txt\\patch.txt=
-fi.C\:/aJile/Examples/builds/CLDC_Examples/aJ100EVBM/SerialHello\\init0.txt=
-sx.16384=
-l.C\:/aJile/Examples/builds/CLDC_Examples/aJ100EVBM/SerialHello\\JVM0=
-Ze=
-fsp.C\:/aJile/Examples/builds/CLDC_Examples/aJ100EVBM/SerialHello\\jvm0.properties=
-ffn.C\:/aJile/Examples/builds/CLDC_Examples/aJ100EVBM/SerialHello\\ForName0.txt=
-sh.262144=
-internalRAM.0x8c00000\:0x8000=
-chip.jem2r0=
-fk.C\:\\aJile\\Runtime_cldc\\txt\\keep.txt=
-ss.4096=
-pp.C\:\\aJile\\Runtime_cldc\\Rts=
-SRAM.0x0\:0x1000000=
-fb.C\:\\aJile\\Runtime_cldc\\txt\\jemcodes.txt=
-p.C\:/aJile/Examples/classes;C\:\\aJile\\Runtime_cldc\\Rts;C\:\\aJile\\Runtime_cldc\\classes.jar=
-fn.C\:\\aJile\\Runtime_cldc\\txt\\replace.txt=
-name.C\:/aJile/Examples/builds/CLDC_Examples/aJ100EVBM/SerialHello\\JVM0=
